Bug 1274814 - Upgrade WildFly to 8.2.1
Upgrade WildFly to 8.2.1
Status: CLOSED CURRENTRELEASE
Product: ovirt-distribution
Classification: oVirt
Component: ovirt-engine-wildfly8 (Show other bugs)
3.6.1
Unspecified Unspecified
unspecified Severity high (vote)
: ovirt-3.6.1
: 3.6.1
Assigned To: Martin Perina
Petr Kubica
infra
: ZStream
: 1274338 (view as bug list)
Depends On: 1274338
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-23 10:45 EDT by Sandro Bonazzola
Modified: 2016-02-10 14:14 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1274338
Environment:
Last Closed: 2015-12-16 07:23:12 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: ovirt‑3.6.z+
mgoldboi: planning_ack+
sbonazzo: devel_ack+
pstehlik: testing_ack+


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 47656 None None None Never
oVirt gerrit 47677 None None None Never
oVirt gerrit 47687 ovirt-engine-3.6 MERGED packaging: Require WildFly 8.2.1 Never

  None (edit)
Description Sandro Bonazzola 2015-10-23 10:45:25 EDT
+++ This bug was initially created as a clone of Bug #1274338 +++

Description of problem:

oVirt 3.6 is currently running on WildFly 8.2.0, but WildFly 8.2.1 is a security update, so we should upgrade to it.

Version-Release number of selected component (if applicable):

3.6.0

How reproducible:

100%

Steps to Reproduce:
1. Install oVirt engine
2. Verify that ovirt-engine-wildfly 8.2.1 is installed
3. Verify that engine is working properly

Actual results:


Expected results:


Additional info:

--- Additional comment from Red Hat Bugzilla Rules Engine on 2015-10-22 09:54:16 EDT ---

This bug is not marked for z-stream, yet the milestone is for a z-stream version, therefore the milestone has been reset.
Please set the correct milestone or add the z-stream flag.
Comment 1 Sandro Bonazzola 2015-10-30 06:58:33 EDT
Martin, can we move this to modified?
Comment 2 Martin Perina 2015-10-31 15:40:42 EDT
Yes
Comment 3 Sandro Bonazzola 2015-11-27 02:43:58 EST
*** Bug 1274338 has been marked as a duplicate of this bug. ***
Comment 4 Petr Kubica 2015-12-03 06:47:40 EST
Verified. 
Successfully updated to ovirt-engine-wildfly-8.2.1-1.fc22.x86_64
Comment 5 Sandro Bonazzola 2015-12-16 07:23:12 EST
According to verification status and target milestone this issue should be fixed in oVirt 3.6.1. Closing current release.

Note You need to log in before you can comment on or make changes to this bug.